Ai gặp trục trặc với IE 9 beta thì vào đây

tiennm

MÁY HỎNG
Mình dại dột cài IE 9 lên thử. Bây giờ login vào Techcombank là chịu, gặp lỗi: yêu cầu phải dùng Internet Explorer 4.0 trở lên. Có lẽ Framework của Techcombank đã lập trình không nhận ra IE9. Làm sao bây giờ ? UnInstall IE9 thì không được?!!!!

Một hồi loay hoay xong thì đã có cách giải quyết đơn giản như sau:
- Trên Menu có biểu tượng Bánh xe Tools. Bấm vào đó và chọn mục Developer Tools.
- Phía dưới hiện ra một cửa sổ lập trình. Bấm vào Browser Mode IE9 và đổi thành Browser Mode IE7. Bên cạnh là Documents Mode cũng làm như vậy.

Phù may quá, tưởng phải cài lại Windows. =D>
 

thuantra

GÂY DỰNG
NHẬP HỘI
cách của bác cũng chỉ tạm thời thôi mà. Tắt IE9 đi mở lại thì nó way về nguyên bản... haizzz, chán IE9 beta này lắm rồi.
 

quankyo

GÂY DỰNG
sao mình cài WinXP không được nhỉ, có cần phải tải thêm gói nâng cấp nào không
mà quen dùng FireFox rồi, vì có nhiều Addon tiện dụng, sao IE không cho người dùng phát triển addon nhỉ
 

Bài viết cần bạn xem thêm

Xin chào mọi người!

Để tránh làm loãng về quyết định đóng cửa HHVN. Tôi mở thớt này trong khu vực cafe để chia sẻ với mọi người trong việc đóng cửa HHVN.

Nhìn lại chặng đường đã đi, khá lâu - 20 năm, thực sự khi ở giai đoạn 2012-2015 là giai đoạn t ...
Top